#jdbc config
driverClassName=com.mysql.jdbc.Driver
url=jdbc:mysql://mc-db1:3306/stmms_gx?useUnicode=true&characterEncoding=UTF-8
username=root
password=root

#cookie config
cookie.max.age=36000
cookie.domain=
cookie.path=/

#server config
##slice.image.server=http://gx-slice.b0.upaiyun.com
##sheet.image.server=http://gx-sheet.b0.upaiyun.com
##package.image.server=http://gx-package.b0.upaiyun.com
##card.server=http://gx-card.b0.upaiyun.com
slice.image.server=http://192.168.1.88:9000/gx-slice
sheet.image.server=http://192.168.1.88:9000/gx-sheet
package.image.server=http://192.168.1.88:9000/gx-package
card.server=http://192.168.1.88:9000/gx-card

use.redis=false

#redis config
redis.pool.maxTotal=1000
redis.pool.maxIdle=200
redis.pool.testOnBorrow=true
redis.ip=mc-redis1
redis.port=6379

#redis cache config
cache.redis.pool.maxTotal=500
cache.redis.pool.maxIdle=200
cache.redis.pool.testOnBorrow=true
cache.redis.ip=mc-redis2
cache.redis.port=6379